:root{
  --dark-teal: #346f7c;
  --less-dark-teal: #295C69;
  --med-teal: #0097a7;
  --light-teal: #a2c4c9;

  --backwhite: #ffffff;
  --default-title-font: Crimson Text;
  --default-font: Open Sans;
  --thing-edit-scale: 1.40; /* 1.25 is best? */
}

.thing-edit-div.clean {
    width: calc(var(--thing-edit-scale) * 515px);
    font-family: Open Sans;
}

#dialog-edit-insider, #dialog-delete, #dialog-form-category {
    display: none;
}

#editcard-dialog {
    display: none;
    position: absolute;
}

#m-content .thing-edit-div.clean {
    width: auto;
}

.header-stats .checkmark-new, .goodies .checkmark-new {
    background: url(/images/figma/check_circle.svg) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
}

#page-content .thing-edit-div.clean input[type=text] {
    height: calc(var(--thing-edit-scale) * 30px);
    border: 0;
    background: #f3f3f3;
    font-family: Open Sans;
    width: 100%;
    padding-left: 10px;
}

#page-content .thing-edit-div.clean input[type=text]:focus-visible {
    outline-color: black;
}

.my-flex-column {
    display: flex;
    flex-direction: column;
}

.my-flex-row {
    display: flex;
    flex-direction: row;
}

.outline-section {
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 15px 10px 10px 10px;
    position: relative;
    margin: 10px 5px;
}

.outline-section .outline-header {
    background: white;
    position: absolute;
    top: -30px;
    left: 5px;
    padding: 0 5px;
    color: lightgray;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 300px;
}

#pick-color-dialog .feature-details-description {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0;
}

.thing-edit-div.clean .image-url-input-wrap, .thing-edit-div.clean .large-image-url-input-wrap {
    width: 100%;
}

.thing-edit-div.clean .image-url, .thing-edit-div.clean .large-image-url {
    margin-top: 10px;
}

.thing-edit-div.clean .my-flex-column.my-checkbox-card span {
    height: calc(var(--thing-edit-scale) * 30px);
}

.thing-edit-div.clean input[type="checkbox"] {
    margin-right: 10px;
}

.thing-edit-div.clean .dark-rounded-button, .thing-edit-div.clean .rounded-button {
    font-size: calc(var(--thing-edit-scale) * 13px);
    font-family: Open Sans;
}

.thing-edit-div.clean .edit-check-wrap span {
    font-size: calc(var(--thing-edit-scale) * 13px);
}

.thing-edit-div.clean .img-url-card {
    width: 100%; /* calc(var(--thing-edit-scale) * 410px); */
    align-items: stretch;
/*    border: 1px solid #dfdfdf; */
    padding: 0; /*5px 5px;*/
}

.camera-button {
    background: #FFFFFF00; /* alpha 0 */
    border: 1px solid #FFFFFF00;
    border-radius: 5px;
}
.camera-button:hover, .camera-button.outline {
    background: black; /* alpha 0 */
    border: 1px solid black;
    background: #FFFFFF88; /* See through white */
}

.fake-button {
    display: none;
}

/* Some work, others don't: */
.thing-edit-div.clean .tox .tox-mbtn__select-label,
.thing-edit-div.clean .tox .tox-collection__item-label,
.thing-edit-div.clean .tox .tox-tbtn--bespoke .tox-tbtn__select-label,
.thing-edit-div.clean .tox:not([dir=rtl]) .tox-collection--list .tox-collection__item>:not(:first-child) {
    font-family: Open Sans;
}

.down-arrow, .thing-edit-div.clean .info {
    cursor: pointer;
}

#alert-msg li {
    margin-bottom: 5px;
}

.thing-edit-div.clean .my-checkbox-card {
    width: calc(var(--thing-edit-scale) * 150px);
    align-items: flex-start;
    margin-bottom: 20px;
    justify-content: space-between;
}

.thingedit-form .thing-edit-div.clean input[type=radio] {
    margin: 0 5px 0 0;
}

.my-flex-row {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.my-flex-column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#menu ul {
  padding-left: 0px;
}

.paid-feature {
  width: 600px;
}

#m-content .paid-feature {
  width: 313px;
}

.ui-widget-overlay
{
    background-color: black;
    background-image: none;
    opacity: 0.6;
    z-index: 1040;
}
.ui-dialog-titlebar-close { width: 30px !important; height: 30px !important; top: 40% !important }

.ui-widget-content a {
  color: #007bff;
}

.login-form input {
    line-height: 170%;
    padding: 0 5px;
    width: 100%;
    font-size: 16px;
}

.thingedit-form textarea {
    resize: none;
    overflow: hidden;
    min-height: 250px;
}

/* Don't add anything else besides display: none; */
.simply-hidden {
    display: none;
}

div[contenteditable=true] {
    display: inline-block;
}

.blink-me {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
    opacity: 0;
    }
}

div[contenteditable=false] {
    background: lightgray;
}

#feedback-form button[disabled=disabled] {
  background: lightgray;
}

#result-message {
  clear:both;
  color: red;
}

div#search {
  width: 500px;
}

#user-form input {
  height: 35px;
}

#page-content input[type=text], #page-content input[type=password] {
    height: 35px;
    border: 1px solid #8f8f8f;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
}

#footer h2 {
  font-size: 28px;
}

#footer {
  font-size: 21px;
}

.rounded-button-www {
  background-color: rgba(255, 0, 0, 0);
  padding: 5px 10px 5px 10px;
  font-family: Open Sans;
  letter-spacing: 1px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-top:10px;
}

.lg-font-www {
  font-size: 21px;
}

.rounded-button-www.demph {
  padding: 5px 0px 5px 0px;
  color: #A6A6A6;
  border: 2px solid rgba(255, 0, 0, 0); /* invisible */
}

.rounded-button-www.cta {
    background: #009ABB;
    color: white;
    border: 2px solid #009ABB;
    height: 50px;
    border-radius: 25px;
    padding: 0 15px;
}


#tabs .ui-tabs-panel {
  padding: 15px;
  font-size: medium; /* Changed from 21px to hopefully fix map pin location bug. Was few pixels too low */
}

#tabs .ui-tabs-panel a {
  text-decoration: none;
  /*border-bottom: 1px solid #0097a7; // backwards-compat*/
  border-bottom: 1px solid var(--med-teal);
  /*color: #0097a7; // backwards-compat*/
  color: var(--med-teal);
  font-weight: 400;
}

#tabs .ui-tabs-panel a.dropbtn {
   border-bottom: none;
}

#tabs .ui-tabs-panel a:hover {
  border-bottom: 1px solid var(--light-teal);
  color: var(--light-teal);
}

#tab-content-instances, #tab-content-all, #tab-content-timeline, #tab-content-map {
  padding-left: 40px;
}

#description.word-section {
    display: inline;
}

#description ul, #secrets ul, #gmSecrets ul {
    list-style-position: inside;
  /*  padding-inline-start: 0; */
}

#description li p, #secrets li p, #gmSecrets li p {
  display: inline; /* fixes bug with bullet on separate line as text */
}

html {
  height: 100% !important;
}

body {
  font-family: var(--default-font);
  background-color: var(--light-teal);
  font-size: medium;
  margin: 0px;
  height: 100% !important;
  min-height: 100% !important;
}

.desktop-div {
  background: #b2d8d8;
  text-align: center;
}

.desktop-div button {
  background: #b2d8d8;
  /*color: #295C69; // backwards-compat*/
  color: var(--med-teal);
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 10px;
  /*border: 2px solid #295C69; // backwards-compat*/
  border: 2px solid var(--med-teal);
  border-radius: 2px;
  font-family: Belleza;
  font-size: 12px;
}

.card-summary-link {
  text-decoration: none;
}

.card-summary {
  width: 100%;
}

.card-summary .img-container {
  width: 210px;
}

.thing-summary {
  color: #222;
}

#main-col .card-summary .img-container img {
  width: 200px;
  margin: 5px 10px 5px 5px;
}

.card-right {
  height: 280px;
  position: relative;
}

.card-right-bottom {
  position: absolute;
  bottom: 0;
  width:100%;
}

.card-right-bottom table {
  width:100%
}

.card-right-bottom table td, .top-row span {
  color: black;
}

#page-with-gutters {
  width: 100%;
  margin: auto;
  height: 100% !important;
  min-height: 100% !important;
}

#tabs {
    background:white;
}

#description-container {
  font-family: Belleza;
  padding: 15px;
}

#tabs {
    padding: 0px;
}
#tabs .ui-tabs-nav {
    background: transparent;
    border-width: 0px 0px 1px 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#tabs .ui-tabs-panel {
    margin: 0em 0.2em 0.2em 0.2em;
}

#page-without-gutters .ui-tabs .ui-tabs-panel {
  font-family: var(--default-font);
}

#page-without-gutters .bd-font {
  font-family: var(--default-font);
}

#page-without-gutters .sm-font {
  font-family: var(--default-font);
}

#page-without-gutters .ui-widget #timeline-result {
  font-family: var(--default-font);
}

#page-without-gutters #main-col {
  font-family: var(--default-font);
}

#page-without-gutters #bread-crumbs {
  font-family: var(--default-font);
}

#page-without-gutters #button-panel .white-rounded-button {
  font-family: var(--default-font);
}

#page-without-gutters .nice_button {
  font-family: var(--default-font);
}

#tabs-2 .card-list-item-div, #tabs-2 .count-list-item-div, #tabs-2 .connection-list-item-div {
    padding: 6px 10px;
}

.feature-details-description form {
    /* So it lights up with stuff above it in theme diaog */
    padding-left: 0;
    padding-right: 0;
}

#tabs-2 .ui-tabs-panel {
    padding-left: 5px;
    padding-right: 5px;
}

/** Other elements on #button-panel: */
#page-without-gutters #button-panel {
  font-family: var(--default-font);
}

#page-without-gutters #tabs .ui-state-default a {
  font-family: var(--default-font);
}

#page-without-gutters .dropdown-content {
  font-family: var(--default-font);
}

#page-without-gutters #button-panel label {
    font-weight: normal;
}

#tabs .ui-state-default {
    /*background: #0097a7; // backwards compat*/
    background: var(--med-teal);
}

#tabs .ui-state-default a {
  color: white;
  font-family: Belleza;
  font-size: 21px;
  font-weight: 400;
  letter-spacing: 1px;
}

#tabs .ui-tabs-active.ui-state-default {
    background:white;
}

#tabs .ui-tabs-active a {
    /*color: #0097a7; // backwards compat*/
    color: var(--med-teal);
}

.ui-tabs-anchor:active,.ui-tabs-anchor:focus{
    outline:none;
}

.ui-tabs-nav a {
  color: white;
}


#header {
  /*background: #346f7c; // backwards-compat */
  background: var(--dark-teal);
  background-repeat: no-repeat;
  color: white;
  width: 1042px;
  align-items: center;
  justify-content: center;
}
#header h1 {
  font-family: IM Fell English;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 50px;
  line-height: 120%;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 20px;
}

#header .h1-no-menu {
  padding-top: 20px;
}

#header.clear-header {
    color: black;
    background: white;
}

#header.clear-header.with-dividers {
    border-top: 6px solid var(--dark-teal);
    border-bottom: 6px solid var(--dark-teal);
}

#page-content {
  margin: auto;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
#words {
  width: 800px;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 0px;
  font-size:21px;
}
hr {
  margin-top: 5px;
  margin-bottom: 5px;
  border-top: 1px solid lightgray;
  margin-left: 10px;
  margin-right: 10px;
}
#page-without-gutters {
  margin: auto;
  background-color: var(--backwhite);
  position: relative;
  /*outline: solid 10px #0097a7; // backwards-compat*/
  outline: solid 10px var(--med-teal);
  /*border-left: solid 10px #0097a7; // var(--med-teal);*/
  /*border-right: solid 10px #0097a7; // var(--med-teal);*/
  padding-bottom: 60px;
  /*line-height:150%;*/
  min-height: 100%;
}

#page-without-gutters { /* was .no-gutters */
    width: 100%;
}

#page-without-gutters.gutters { /* was .no-gutters.gutters */
    width: 1264px; /* fit-content; */
}

#page-without-gutters #header {
    width: 100%;
}

#page-without-gutters.gutters #header {
    width: 1045px;
}

#page-without-gutters.clean {
    outline: 0;
}

#page-without-gutters #header {
  width: 100%;
}

#page-without-gutters.clean #button-panel {
    border-bottom: 0;
/*
    background: white;
    position: sticky;
    top: 0;
*/
}

#page-without-gutters #page-content {
    border: 1px solid var(--dark-teal);
    border-bottom: 0;
}

#page-without-gutters.clean #page-content {
    border: 0;
    border-bottom: 0;
}

#menu {
  text-align: center;
  font-size: 19px;
  letter-spacing: 1px;
}
.img-border {
  border: 1px solid lightgray;
}
#menu ul {
  list-style-type: none;
  text-align: center;
  margin-top: 5px;
  margin-bottom:10px;
}
#menu ul li {
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}
#menu ul li a, #menu #logged-in a, a.pretty-link {
  text-decoration: none;
  /*color: #0097a7; // backwards-compat*/
  color: var(--med-teal);
}
#menu ul li a:hover, .underlined-menu {
  color: var(--dark-teal);
  border-bottom: solid 4px var(--dark-teal);
}

#menu ul li .dropdown-content a:hover {
  border-top: solid 1px var(--dark-teal);
  border-bottom: solid 1px var(--dark-teal);
}

#menu.new-menu {
  font-size: 16px;
  font-family: Open Sans;
  position: relative;
}

#menu.new-menu #login-dropdown, #menu.new-menu #login-wrap, #menu.new-menu #main-menu-login {
  right: 0;
  top: 10px;
  position: absolute;

  filter: drop-shadow(1px 4px 16px rgba(0, 0, 0, 0.2));
  background: var(--med-teal);
  border-radius: 5px;
}

#menu.new-menu #login-dropdown #logged-in-user, #menu.new-menu #main-menu-login {
  color: white;
  padding: 12px 40px;
  font-size: 16px;
  font-family: "Open Sans";
  font-weight: 600;
  display: inline-block;
}

#menu.new-menu #login-dropdown {
/* fix: Some options on User profile drop-down (upper right) (on EB) seem to be blocked by something invisible. */
    z-index: 2;
}

#menu.new-menu ul li a#logged-in-user:hover, #menu.new-menu ul li a#main-menu-login:hover {
  border-bottom: 0;
}

#menu.new-menu ul.second-row-menu {
    text-align: center;
    margin: 25px auto 15px auto;
    width: 1000px; /* To address CLS */
/*
  text-align: left;
  width: 1020px;
  position: absolute;
  top: 150px;
  left: 110px;
*/
}

#header h1 {
  font-size: 35px;
  padding: 0px 20px 5px 15px;
}

#page-content #header h1 {
  padding-top: 10px;
}

/*
#menu ul li #myDropdown a:hover  {
  color: var(--dark-teal);
  border-bottom: solid 0px;
}
*/

#description a, #secrets a, #gmSecrets a {
  color: var(--med-teal);
  text-decoration: none;
  border-bottom: solid 1px var(--med-teal);
}

#description a:hover, #secrets a:hover, #gmSecrets a:hover, a.pretty-link:hover {
  color: var(--dark-teal);
  border-bottom: solid 1px var(--dark-teal);
}

#tabs-2 button.invite-others-link {
  filter: drop-shadow(1px 4px 16px rgba(0, 0, 0, 0.2));
  background: var(--med-teal);
  border-radius: 5px;
  padding: 10px 5px;
  margin-top: 15px;
  font-size: 14px;
  text-align: center;
  color: white;
}

#header #bread-crumbs {
  padding-top: 10px;
  margin-left: 15px;
  margin-bottom: 0;
  font-size: 19px;
}

#header.clear-header.with-dividers #bread-crumbs {
  padding-top: 4px; /* so it's still lined up with 'Campaign Home' link */
}

#header #bread-crumbs a {
  text-decoration:none;
  color: white;
  letter-spacing: 1px;
}

#header.clear-header #bread-crumbs a {
    color: var(--med-teal);
}

#header #bread-crumbs a:hover {
  border-bottom: 1px solid white;
}

#header.clear-header #bread-crumbs a:hover {
  border-bottom: 1px solid var(--med-teal);
}

.plus-icon {
  display: inline-block;
}

.top-gray .plus-icon img, .gray-panel .plus-icon img, .gray-panel .connection-icon img {
    width: 44.2px;
}

.connection-icon {
    margin-bottom: 10px;
}

.connection-icon svg {
    margin: 5px 0 0 5px;
}

#bread-crumbs code {
  margin-left: 8px;
  margin-right: 8px;
  /* inherits are needed to override Summernote css for code */
  background: inherit;
  font-size: inherit;
  color: inherit;
  border-radius: inherit;
  padding: inherit;
}
#search {
  vertical-align: middle;
  width:30px;
}
#logo {
  width:175px;
  margin-top: 5px; /* was 15 */
}
#header h1, .special-link {
  font-variant: small-caps;
}
.special-link {
  vertical-align: bottom;
  font-size: 21px;
  font-weight: 700;
  text-decoration: none;
  margin-left:15px;
  margin-right:15px;
  margin-bottom: 15px;
  color: black;
  border-bottom: solid black 1px;
}
.special-link:hover {
  color: var(--light-teal);
  border-bottom: solid 1px var(--light-teal);
  cursor: pointer;
}
.mytab {
  font-size: 16px;
}

#tabs {
  margin-left: 10px;
  margin-right: 15px;
}

#more-less-link .see-more, #more-less-link .see-less {
  margin: 15px auto;
  text-align: center;
  display: none;
  width: fit-content;
}

/* Was in pbs_campaign_css */

#button-panel {
  background-size: 1040px 50px;
  border-bottom: 2px solid var(--light-teal);
  min-height: 50px;
}

#button-panel input {
  font-family: Belleza;
  font-size: 16px;
}

#button-panel input[type=submit] {
  letter-spacing: 1px;
  font-size: 21px;
}

#button-panel button, .white-rounded-button, #tabs .white-rounded-button {
  cursor: pointer;
  background-color: white;
  /*color: #0097a7; // backwards-compat*/
  color: var(--med-teal);
  padding:5px 10px;
  margin: 0 0 10px 18px;
  font-family: Belleza;
  letter-spacing: 1px;
  font-size: 21px;
  /*border: 2px solid #0097a7; // backwards-compat*/
  border: 2px solid var(--med-teal);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.button-panel-inner .panel-button {
    cursor: pointer;
    display: inline-block;
    margin-left:5px;
}

/* BEGIN City Builder css */

#right-col .autolink {
    color: var(--med-teal);
}

#button-panel .button-panel-inner {
    margin-left: 15px;
}

#right-col #side-button-panel .button-panel-inner {
    margin-left: 0;
}

#right-col #side-button-panel #button-panel {
    margin-top: 0;
}

/* left-most button should have no margin-left */
#right-col #side-button-panel td :first-child {
    margin-left: 0;
}

/* Hide left-most arrow of bread-crumb */
.bread-crumbs code:first-child, #bread-crumbs code:first-child {
    display: none;
}

#cb-outer-content .tree li,
#cb-outer-content .tree li a {
    color: var(--med-teal);
}

#cb-outer-content .tree li button, .tree li button:active, .tree li button:focus {
    color: var(--med-teal);
}

#cb-outer-content .bread-crumbs a {
    color: var(--med-teal);
}

/* Alejandro already pretty prominent in the CB tree view */
#cb-outer-content #main-button-askAlejandro {
    display: none;
}

/* END City Builder css */

#button-panel button .dark-rounded-button, #tabs .dark-rounded-button, .dark-rounded-button {
  cursor: pointer;
  color: white;
  /*color: #0097a7; // backwards-compat*/
  background-color: var(--med-teal);
  padding: 5px 10px;
  margin: 0 0 10px 18px;
  font-family: Belleza;
  letter-spacing: 1px;
  font-size: 21px;
  /*border: 2px solid #0097a7; // backwards-compat*/
  border: 2px solid var(--med-teal);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#button-panel .bottom-row button {
  margin-bottom: 0;
}

.sign-up, .nice_button {
  background-color: white;
  background: #009ABB;
  color: white;
  padding:5px 10px;
  font-family: Belleza;
  letter-spacing: 1px;
  font-size: 21px;
  /*border: 2px solid #0097a7; // backwards-compat*/
  border: 2px solid var(--med-teal);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#message-banner {
  cursor: pointer;
  font-size: 24px;
}

#m-content #message-banner {
  font-size: 16px;
}

/* border is white when not hovering so buttons don't move when we do hover */
.card-button-panel td button {
  font-family: Belleza;
  border: 2px solid white;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#card-list-results .nice_button {
    background: var(--med-teal);
    border-color: var(--dark-teal);
}

#m-content #card-list-results .nice_button {
    font-size: 14px; /* buttons were WAY too big on mobile All tab */
    margin: 0 5px 5px 0;
}

#button-panel .card-button-panel button {
  border-color: white;
}

.card-button-panel td button:hover {
  border: 2px solid var(--med-teal);
}

#scabard-feed .card-list-item-div {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.sign-up {
  margin: 10px 0px 10px 18px;
}

#button-panel button:hover, .white-rounded-button:hover, #tabs .white-rounded-button:hover, .sign-up:hover, .nice_button:hover {
  cursor: pointer;
}

#stats-table th {
    text-align: center;
    font-weight: bold;
    font-size: 21px;
    padding: 0 5px;
}

#stats-table td {
  padding: 0 5px;
}

#stats-table table {
    overflow: hidden;
}

#stats-table input[type="text"] {
  padding: 0 5px;
  width: 100%;
  margin: 5px 0;
}

#description, #secrets, #gmSecrets {
  width: 100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  padding-right: 15px;
  margin-bottom:10px;
  color: #222;
  line-height: 150%;
}

#description, #secrets, #gmSecrets {
  font-family: var(--default-font);
}

#description p, #secrets p, #gmSecrets p {
  margin: 0px 0px 15px 0px;
}

#description ul, #description ol {
  overflow: hidden; /* So bullets don't mess with float img */
}

#main-col {
  display: inline-block;
  min-width: 745px;
}

#page-without-gutters #main-col h2 {
  font-family: IM Fell English;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 15px;
}

#page-without-gutters #main-col h2 {
  font-family: var(--default-title-font);
}

#right-col {
  height:100%;
  display: inline-block;
  position: relative;
  top: 0;
}

#right-col h3 {
  font-family: IM Fell English;
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-variant: small-caps;
}

.chevron {
  /*background: #346f7c; // backwards compat*/
  background:  var(--dark-teal);
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("/user/stolph/image/chevron-down-white.svg");
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
  margin: 0px 5px 0px 0px;
}

.hamburger {
  /*background: #346f7c; // backwards-compat*/
  background:  var(--dark-teal);
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("https://www.scabard.com/user/stolph/image/noun_89650_white.svg");
  background-size: 35px 35px;
  width: 45px;
  height: 40px;
  margin: 0px 5px 5px 0px;
}

.dropbtn {
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 225px;
    text-align: left;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
}

.show {
}

/* PROGRESS BAR */
#myProgress {
  width: 71%;
  background-color: #e5e5e5;
  height: 20px;
  border-radius: 10px;
}
#myBar {
  width: 3%;
  height: 20px;
  border-radius: 10px;
  background-color: #0097a7; /* #58cc02; */
}
/* END PROGRESS BAR */

#right-col .bottom-bar {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  /*border-top: 1px solid #346f7c; // backwards-compat*/
  border-top: 1px solid var(--dark-teal);
  height: 25px;
}

#right-col .table-button {
  font-size: 21px;
  font-family: Belleza;
  letter-spacing: 1px;
}

#main-col #description, #main-col #secrets, #main-col #secrets-header, #main-col #gmSecrets, #main-col #gmSecrets-header {
  padding-left: 15px;
  padding-right: 15px;
/*  max-width: 1200px; Looks weird if *just* the text has a max-width */
  overflow: hidden;
  text-overflow: ellipsis;
}

.left {
  float:left;
}

.right {
  float:right;
  text-align: right;
}

.middle {
  text-align:center;
}

.full-width-div {
  width:100%;
}

#page-content .col-3a {
  width: 300px; /* 85 * 3 - 5 */
}

#page-content .col-3b {
  width: 250px; /* 85 * 3 - 5  */
}

.col-3b h3 {
  font-size: 24px;
}

#page-content .col-5b {
  width: 410px;
/*    width: 425px; // 85 * 5 - 5 */
}

#error-container {
  color: red;
  margin: 15px 0px 0px 15px;
}

.error-message {
    color: red;
}

#page-content {
  margin: auto;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

#right-col td {
  width: 50%;
  font-size: 16px;
  font-weight: normal;
}

#right-col table {
}

#right-col td a {
  font-size: 21px;
  font-style: normal;
  text-decoration: none;
  /*color: #0097a7; // backwards-compat*/
  color: var(--med-teal);
  font-weight: 400;
}

#right-col td a:hover {
  border-bottom: solid var(--light-teal);
  color: var(--light-teal);
}

#layout {
  width: 100%;
}

.stats span, .stats span a, .stats td {
  padding-left:10px;
  padding-right: 10px;
  color: white;
}

.top-row {
  margin-top:5px;
  display: inline-block;
  margin-bottom: 0px;
}

.italics {
  font-style: italic;
}

#header {
  text-transform: none;
}

#rounded-div-1, #rounded-div-2, #rounded-div-3 {
  border-radius: 17px;
  /*border: 1px solid #346f7c;*/
  border: 1px solid var(--dark-teal);
  margin-top: 15px;
  margin-right: 15px;
}

#rounded-div-1 .top-bar, #rounded-div-2 .top-bar, #rounded-div-3 .top-bar {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  /*background-color: #346f7c; // backwards-compat*/
  background-color: var(--dark-teal);
  color: white;
  margin-top:0px;
  margin-bottom:0px;
  padding-top:5px;
  padding-bottom:5px;
  /*border-bottom: 1px solid #346f7c; // backwards compat*/
  border-bottom: 1px solid var(--dark-teal);
}

#rounded-div-1 .bottom-bar, #rounded-div-2 .bottom-bar, #rounded-div-3 .bottom-bar {
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  /*background-color: #346f7c; // backwards-compat*/
  background-color: var(--dark-teal);
  /*color: #346f7c; // backwards-compat*/
  color: var(--dark-teal);
  margin-top:0px;
  margin-bottom:0px;
  padding-top:5px;
  padding-bottom:5px;
  /*border-top: 1px solid #346f7c; // backwards-compat*/
  border-top: 1px solid var(--dark-teal);
}

#edit-link {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: IM Fell English;
}

#description .special-link:hover, #secrets .special-link:hover, #gmSecrets .special-link:hover {
  cursor:pointer;
}

.clear-both {
  clear:both;
}

/** Was in pbs_cateogry_css */

#instances-card {
  margin-left: 15px;
  padding: 10px;
  border: 1px solid var(--light-teal);
}

.stretch {
    display:inline-block;
    -webkit-transform:scale(1.3,1); /* Safari and Chrome */
    -moz-transform:scale(1.3,1); /* Firefox */
    -ms-transform:scale(1.3,1); /* IE 9 */
    -o-transform:scale(1.3,1); /* Opera */
    transform:scale(1.3,1); /* W3C */
}

/* Tooltip Begin */

.my-tip {
    position: relative;
}

.my-tip span {
/*    display: none; */
    position: absolute;
    top: 38px;
    left: -10px;
    width: fit-content;
    white-space: nowrap;
    padding: 3px 10px;
    z-index: 100;
    background: #FFF9BB;
    color: black;
    border: 2px solid black;
    -moz-border-radius: 5px; /* this works only in camino/firefox */
    -webkit-border-radius: 5px; /* this is just for Safari */
    min-height: 35px;
}
.my-tip.top span:before, .my-tip.top span:after {
    content:'';
    display:block;
    width:0;
    height:0;
    position:absolute;
    /*border-style: solid;*/
/*    right:-8px; */
   bottom: 100%;
/*    top:7px; */
}

/* this border color controls the color of the triangle (what looks like the fill of the triangle) */
.my-tip.top span:after {
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom:10px solid #FFF9BB; /* was right */
    left: 11px;
    bottom: 100%;
}

/* this border color controls the outside, thin border */
.my-tip.top span:before {
    border-top: 13px solid transparent;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-bottom: 13px solid black; /* was right */
    left: 8px;
    bottom: 100%;
}

:hover.my-tip {
    font-size: 99%; /* this is just for IE */
}

:hover.my-tip span {
    display: block;
}

/* Tooltip End */

.pulsinggold {
  animation: pulse 1s infinite;
  -webkit-animation: pulse 1s infinite;
}

.pulsinggoldtwice {
    animation: pulse 500ms 4 forwards;
    -webkit-animation: pulse 500ms 4 forwards;
}

.plainblack {
    fill: black;
}

.plainblue {
    fill: orange; /* rgb(58, 146, 204); */
}

.pulsingbluetwice {
    animation: flash 500ms 4 forwards;
    -webkit-animation: flash 500ms 4 forwards;
}

.my-shadow {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

@keyframes pulse {
  0%   { fill: #FFDF00; background: #FFF9BB;}
  75%  { fill: #D4AF37; background: #D4AF37; }
  100%   { fill: #FFDF00; background: #FFF9BB; }
}

@-webkit-keyframes pulse {
  0%   { fill: #FFDF00; background: #FFF9BB;}
  75%  { fill: #D4AF37; background: #D4AF37; }
  100%   { fill: #FFDF00; background: #FFF9BB; }
}

@keyframes flash {
  0%   { fill: rgb(58, 146, 204) }
  50%  { fill: #FFDF00 }
  100%   { fill: rgb(58, 146, 204) }
}

@-webkit-keyframes flash {
    0%   { fill: rgb(58, 146, 204) }
    50%  { fill: #FFDF00 }
    100%   { fill: rgb(58, 146, 204) }
}

.rotate90 {
 -webkit-transform: rotate(90deg);
 -moz-transform: rotate(90deg);
 -o-transform: rotate(90deg);
 -ms-transform: rotate(90deg);
 transform: rotate(90deg);
}
.rotate180 {
 -webkit-transform: rotate(180deg);
 -moz-transform: rotate(180deg);
 -o-transform: rotate(180deg);
 -ms-transform: rotate(180deg);
 transform: rotate(180deg);
}
.rotate270 {
 -webkit-transform: rotate(270deg);
 -moz-transform: rotate(270deg);
 -o-transform: rotate(270deg);
 -ms-transform: rotate(270deg);
 transform: rotate(270deg);
}
.card-button-panel {
  font-size: 21px;
}
#m-content .card-button-panel {
  font-size: 16px;
}

.love-count, .like-count, .other-count {
  text-align: center;
  font-size: 16px;
  line-height: 0%;

}
#m-content .love-count, #m-content .like-count, #m-content .other-count {
  font-size: 12px;
}
.card-button-panel td img, .tabs li img {
  height: 30px; /* was width 30 */
  margin-right: 5px;
  padding-bottom: 5px;
}

.card-button-panel td {
  padding: 3px;
}

.card-button-panel td button:focus {
  outline: 0;
}

.card-button-panel td button:hover {
  border: 2px solid var(--med-teal);
}

.tooltip-2 {
  position: relative;
  /*display: inline-block;*/
  /*border-bottom: 1px dotted black;*/
}

.tooltip-2 .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 5px;

  /* Position the tooltip */
  left: 135px;
  position: absolute;
  z-index: 2;
}

.tooltip-2:hover .tooltiptext {
  visibility: visible;
}

.checkmark::before {
    font-family: "FontAwesome";
    content: "\f00c";
    font-size: 26px;
    color: #0097a7;
    margin-right: 7px;
}

.unchecked::before {
    content: "\26ac";
    font-size: 26px;
    color: #0097a7;
    margin-right: 13px;
}

.dollar::before {
    font-family: "FontAwesome";
    content: "\f155";
    font-size: 26px;
    color: #0097a7;
    margin-right: 7px;
}

.horror.dollar::before, .horror.checkmark::before {
  color: #ff7518;
}

#notif-jewel {
  margin-right: 5px;
}

/** Just what's needed from bootstrap for most pages: */
img {
    vertical-align: middle;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

body {
    line-height: 1.42857143;
}

button {
    line-height: 1.42857143;
}

input:-internal-autofill-selected {
    background-color: white;
}

a {
    color: #337ab7;
    text-decoration: none;
}
a {
    background-color: transparent;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* box-sizing: border-box; */
}

td, th {
    padding: 0;
}

input {
    background-color: white;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}

.progress-bar-danger {
    background-color: #d9534f;
}

/** Hide H1, H2, etc. selector in tinyMCE */
.tox button[title="Blocks"].tox-tbtn, .tox div[title="Headings"].tox-collection__item {
  display: none;
}

.intro-link, .intro-link-alt {
    color: var(--med-teal);
    text-decoration: underline;
    line-height: 1.2;
}

#description table td, #secrets table td, #gmSecrets table td  {
  padding: 5px;
}

#description table th, #secrets table th, #gmSecrets table th  {
    padding: 5px;
}

#lead-magnet {
  z-index: 200;
  background: white;
  border-radius: 15px;
  display: none;
}

#lead-magnet h2 {
  font-family: Crimson Text;
  font-weight: 600;
  font-size: 34px;
  margin-top: 0;
  line-height: 125%;
}

#lead-magnet h3 {
  font-family: Crimson Text;
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 0;
  line-height: 125%;
}

#lead-magnet .sign-up.figma-text {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  text-align: center;
  color: #FFFFFF;
}

.no-wrap {
  white-space: nowrap;
}

.edit-check-wrap {
    float: right;
    padding: 5px 10px;
    border: 1px solid lightgray;
    border-radius: 5px;
    text-align: right;
}
.edit-check-wrap .blurb {
    color: darkgray;
    font-size: 16px;
}
.edit-check-wrap span {
    font-size: 21px;
    text-align: right;
}
.edit-check-wrap input {
    margin-left: 5px;
}

/* To fix weird rendering when no .gutters and narrow screen, like on an iPad */
/* media queries don't change specificity, so this has to appear after the other rules */
@media only screen and (max-width: 1270px) {
    #page-without-gutters {
        width: fit-content;
    }
}

#goal-progress-dialog .checkmark::before {
    margin-right: 13px;
}

#goal-progress-dialog .long-form, #goal-progress-dialog .extra-blurb {
    display: none;
}

#goal-progress-dialog .feature-details-card h3.img-right {
    padding: 0;
}

#goal-progress-dialog .feature-details-img {
    margin: 0;
    padding: 0 20px 20px 20px;
    width: 600px; /* inherit; */
    border-radius: 5px;
}

/* images */
.cl-amt {
    height: 35px;
    margin: 0 5px;
}

.gs-amt {
    height: 30px;
    margin: 0 5px 0 15px;
}

.q-amt {
    height: 35px;
    margin: 0 5px;
}

.new-new-menu .goodies {
    margin-top: 8px;
}

.old-new-menu .goodies {
    position: absolute;
    top: 35px;
    right: 200px;
}

#goal-progress-dialog .feature-details-card .feature-details-description {
    width: 600px;
}

#goal-progress-dialog .unlock-feats-table td {
    padding-bottom: 30px;
}

#goal-progress-dialog .unlock-feats-table tr:last-child td {
    padding-bottom: 0; /* too much of a gap between feature unlocks and main image otherwise */
}

#goal-progress-dialog td.left-side {
    padding-left: 0;
}

.unlock-feats {
    margin-top: 30px;
    display: none;
    max-height: 450px;
    overflow-y: scroll;
}

#goal-progress-dialog .nice_button {
    font-size: 14px;
    font-family: Open Sans;
}

#goal-progress-dialog .unlock-blurb {
    margin-top: 25px;
    margin-bottom: 25px;
}

#goal-progress-dialog .unlock-blurb input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

#goal-progress-dialog hr.dnd-5e-line {
    margin: 25px 0;
}

h3.img-right img {
    /* row image on right, so hummingbird should point right toward h3 */
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    margin-right: 5px;
}

#goal-progress-dialog .circle-new {
    /* similar to .circle-new on /page/Choose_Royalty_Features */
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: url(/assets/figma/circle_purple.svg) no-repeat;
}

#goal-progress-dialog .circle-gray-new {
    background: url(/assets/figma/circle_gray.svg) no-repeat;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

#goal-progress-dialog td {
    padding-bottom: 10px;
    padding-left: 10px;
    vertical-align: top;
}

#goal-progress-dialog .checkmark-new {
    background: url(/images/figma/check_circle_purple.svg) no-repeat;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.feat-image.full {
   width: 100%;
}
.feat-table tr td {
    padding: 15px;
    vertical-align: top;
    width: 50%;
}
.feat-table tr td.left-side {
    text-align: right;
}
.feat-table tr td.right-side {
    text-align: left;
}

strong, .bd-font {
   font-weight: 600;
}
.flex-column {
   display: flex;
   flex-direction: column;
}
.flex-row {
   display: flex;
   flex-direction: row;
}
.ct-panel {
   width: 170px;
   display: flex;
   flex-direction: column;
   align-items: center;
 /*  background: white; */
   border-radius: 10px;
 /*  box-shadow: 0 4px 30px rgb(0 0 0 / 20%); */
   cursor: drag;
   z-index: 99;
}
.ct-header {
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: center;
}
.ct-main {
   position: relative;
}
.ct-panel h3 {
   text-align: center;
   margin: 0 5px;
   color: #444;
   padding: 5px;
   background: rgba(0,0,0,0);
   font-size: 18px;
   line-height: 1.0;
   font-family: Open Sans;
}
.ct-panel .circle-avatar {
   margin: 0 10px 0 10px;
   padding: 3px;
   background: white;
   width: 100px;
   height: 100px;
   background-size: cover;
   opacity: 1.0; /* 0.2; */
}

.ct-panel .plus-icon {
   position: absolute;
   top: 0;
   right: -10px;
   cursor: pointer;
}
.conn-label {
   position: absolute;
   font-family: Open Sans;
}
.conn-label .plus-icon {
   position: absolute;
   top: -3px;
   right: -35px;
   cursor: pointer;
}

.center-container {
   background-color: white;
   border: 0;
}

#instructions {
   font-size: 21px;
   font-weight: 600;
   font-family: Open Sans;
   text-align: center;
   display: none;
}

/* ANIMATE SCALE */
/* Modified from answer here: https://stackoverflow.com/questions/35429935/how-do-i-animate-a-scale-css-property-using-jquery */
.scale-animation {
  transform: scale(1);
/*  transition: transform 250ms ease-in-out; */
  transition: transform 500ms ease-in-out;
  background: aliceblue;
}

/* END ANIMATE SCALE */

/* BEGIN HIGHLIGHT and DISABLED */
#concept-buttons .trr[type].disabled {
  cursor: not-allowed;
}

#concept-buttons .concept-list {
    display: flex;
    flex-direction: column;
}

#m-content #concept-buttons .concept-list {
    flex-direction: row;
    flex-wrap: wrap;
}

#m-content #concept-buttons .concept-list .trr.smaller {
    display: none;
}

#concept-buttons .concept-list .plus-icon img {
    width: 29.25px;
}

#concept-buttons .concept-list .smaller .plus-icon img {
    width: 23.4px;
}

#concept-buttons .trr {
    display: grid;
    grid-template-columns: [first] 45px [line2] auto [end];
    grid-template-rows: [row1-start] 40px [last-line];
}

#concept-buttons.editable .trr {
    grid-template-columns: [first] 35px [line2] 45px [line3] auto [end];
}

#concept-buttons .trr.smaller {
  /*  margin-left: 30px; */
}

#m-content #concept-buttons .trr {
    grid-template-rows: [row1-start] 40px [row1-end] 40px [last-line];
}

#m-content #concept-buttons .trr .tdd.subclass-list-link {
    grid-row-start: 2;
}

#m-content #concept-buttons .trr {
    /* Center each row of buttons */
    /* 23.3% + 2 * 5% = 33.3% */
    width: 28.3%;
    margin: 10px 2.5% 0 2.5%;
}

#concept-buttons.editable .trr.smaller .tdd.new-nub-alias {
  grid-column-start: 2;
}

#concept-buttons .trr.smaller .tdd.subclass-list-link {
  grid-column-start: 2;
}

#concept-buttons.editable .trr.smaller .tdd.subclass-list-link {
  grid-column-start: 3;
}

#concept-buttons .trr.smaller a {
    line-height: 150%;
}

#concept-buttons .tdd {
    flex-grow: 1;
}

#concept-buttons .tdd.subclass-list-link {
    flex-grow: 4;
}

#thing-dialog [disabled] {
    cursor: not-allowed;
    opacity: 0.2;
}

#thing-dialog [disabled] img {
/*    opacity: 0.2; */
}

/* Disabled controls in left panel when isGraphTutorial */
/* https://css-tricks.com/how-to-disable-links/ */
#concept-buttons .trr[type].obvious-disabled {
  cursor: not-allowed;
  opacity: 0.2;
}

#concept-buttons .trr[type].disabled a {
    color: currentcolor;
    pointer-events: none;
    text-decoration: none;
}

#concept-buttons .trr[type].my-highlight {
    background: cyan;
}

#concept-buttons .trr[type].my-highlight .tdd {
    padding: 5px;
    color: darkblue;
}
/* END */

.my-gray {
    color: #a1a1a1;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a1a1a1;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a1a1a1;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #a1a1a1;
}

#thing-dialog .isolate-error, .thingedit-form .isolate-error {
    border: 1px solid red;
}

#thing-dialog form input[type=text].isolate-error, .thingedit-form input[type=text].isolate-error {
    outline: 1px solid red;
}

#thing-dialog form input[type=text].isolate-error:focus, .thingedit-form input[type=text].isolate-error:focus {
    outline: 1px solid red;
}
#thing-dialog form input[type=text].isolate-error:focus-visible, #page-content .thing-edit-div.clean input[type=text].isolate-error:focus-visible {
    outline: 1px solid red;
}

.entry-container form input[type=text].isolate-error, .entry-container form input[type=text].isolate-error:focus, .entry-container form input[type=text].isolate-error:focus-visible {
    outline: 1px solid red;
}

.thingedit-form input[name="briefSummary"] {
    margin-bottom: 5px; /* So less margin between this and .char-left indicator */
}

#thing-dialog form input[type=text] {
    border: 1px solid lightgray;
}

.desc-default-text {
    height: 30px;
    color: #A6A6A6;
    margin-left: 20px;
    font-family: var(--default-font);
}

#thing-dialog .bd-font {
   font-weight: 600;
   font-family: Open Sans;
   font-size: 16px;
}

#thing-dialog label.bd-font {
    margin-bottom: 0;
}
#thing-dialog input.bd-font {
    margin-top: 0;
}

#thing-dialog .error-message {
    margin-bottom: 20px;
    display: none;
}
/*
For Category Icons in Graph Tutorial Dialog:
*/

.button-row {
 width: 99%;
}

.button-row img {
 width: 100%;
 margin: auto 0;
}

#thing-dialog .outline-header {
  color: black;
}

#thing-dialog .outline-section {
  margin: 30px 0 15px 0;
}

.tutorial-blurb {
    margin: 20px auto 0 auto;
    font-size: 21px;
    text-align: center;
}

#m-content .tutorial-blurb {
    font-size: 26px;
}

/* END Category Icons */

#sliding-footer {
    font-size: 18px;
    color: #ffbf00;
    background: #ffffe0;
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    height: fit-content;
    display: none;
    z-index: 99;

    font-family: Open Sans;
}

#m-content #sliding-footer {
    font-size: 14px;
}

#sliding-footer .sliding-footer-dismiss {
    cursor: pointer;
    margin: 0 10px 0 auto;
    opacity: 0.3;
    text-align: right;
    position: absolute;
    right: 0;
    top: 0;
}

#sliding-footer .sliding-footer-dismiss img {
    width: 16px;
    height: 16px;
}

#m-content #sliding-footer .sliding-footer-dismiss img {
    width: 32px;
    height: 32px;
}

#sliding-footer .message {
    padding: 10px 30px;
}

#m-content #sliding-footer .message {
    padding: 10px 10px;
}


/* bigger font, shorter footer. Meant for one line of text */
#sliding-footer.bigger {
    font-size: 21px;
}

#m-content #sliding-footer.bigger {
    font-size: 16px;
}

#sliding-footer.bigger .footer-inner {
    padding-top: 0px;
    padding-bottom: 32px;
}
#sliding-footer.centered .footer-inner {
    justify-content: center;
}

#sliding-footer .footer-inner img {
    height: 75px;
}

#m-content #sliding-footer .footer-inner img {
    height: 30px;
    align-self: start;
    margin-top: 10px;
}

#sliding-footer .footer-inner {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 16px 40px;
}

#m-content #sliding-footer .footer-inner {
    padding: 16px 10px;
}

#sliding-footer.my-failure {
    color: #ea2b2b;
    background: #ffdfe0;
}

#sliding-footer.my-warning {
    color: #ffbf00; /* amber */
    background: #ffffe0;
}

#sliding-footer.my-success {
    color: #58a700;
    background: #d7ffb8;
}

#sliding-footer.my-instruction {
    background: #00cce2; /* #d1eefc; cyan; */
    color: white; /* blue; #0097a7; */
}

.float-right {
    margin: 0 -100px 10px 15px;
    float: right;
    width: 50%;
}

.float-left {
    margin: 0 15px 10px -100px;
    float: left;
    width: 50%;
}

.float-left.bit-wider, .float-right.bit-wider {
    width:65%;
}

#m-content .float-left.bit-wider, #m-content .float-right.bit-wider {
    width: 100%;
}

blockquote.float-left {
    width: 40%;
}

blockquote.float-left ul {
    padding-left: 20px;
}

#m-content .float-right, #m-content .float-left, #m-content blockquote.float-left {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
}

#header a.wb-link {
    color: white;
    text-decoration: none;
    border-bottom: 1px dotted white;
    margin-left: auto;
    margin-right: 20px;
    font-family: var(--default-font);
}

#header a.wb-link:hover {
    border-bottom: 1px solid white;
}

#header.clear-header a.wb-link {
    color: black;
    border-bottom-color: black;
}

#header.clear-header a.wb-link:hover {
    border-bottom-color: black;
}

.center-container, .infovis {
/*  width: 610px; */
}

#m-content .center-container, #m-content .infovis {
/*    width: 265px; */
}